Get Previred Token
Service that retrieves the TVI authentication Token and the download URL of the PDF evidence document generated during the verification process with Previred.
Endpoint
GET /services/previred/{transactionId}Headers
Name
Type
Required
Description
x-api-key
string
Yes
Access authorization API Key.
Path parameters
Parameter
Type
Required
Description
transactionId
string
Yes
Transaction ID returned by the transaction creation Endpoint.
Responses
200 Success
Response parameters
Parameter
Type
Description
timestamp
integer
Unix timestamp of the response in seconds.
transactionId
string
Transaction ID linked to the evidence generation process.
token
string
TVI authentication Token.
url
string
URL to download the PDF verification evidence document.
Response example
400 Bad Request
401 Unauthorized
403 Forbidden
404 Not Found
502 Bad Gateway
504 Gateway Timeout
Last updated